BANK WOORI SAUDARA - Bug #1957

Delete Request ID
01/19/2023 03:30 PM - Johanes Christian Kurni

Status: Closed Start date: 01/19/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Dear Azid,

Mohon bantuannya untuk memperbaiki menu delete user ID yang belum berjalan.

o BWs

MinovaES Menu

Delete Request ID

« = My Workplace
Home e Delete Request ID

» [ My Report

» [0 My Staff Report View

» [ Request
Start Date: WorkflowStatus:
{1 Forwarding Task
] Inbox End Date: BusinessProcess:
] sharing Approval RegIDFrom: RegIDTo:
] outbex

] praft

] Archive

] Delete Request ID

[ E-Learning O Title Request No | Task Name Work Flow Status ~ On Beh... Person In Charge  ExecuteBy | Task Status

» (O Business Intelligence Exit Clearance 715 Approval Pemimpin Cabang / Kadiv  Unfinish 00001592 00000136 00000126  Waiting

= [= Human Resource

+ = HR Administration

Port: http://remote.minovais.com:31128/
Server: remote.minovais.com, 1438\MSSQLSERVER2012
DB: MinovaES_BWS_DevProd

Terima Kasih

History

#1 - 01/30/2023 11:09 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , issue ini soal struktur data yang ada di runbizdata , di select pun begitu lama dia belom di pindahin ke his yang complate
Web ngerespon data jadi null karena query di belakang begitu lama

makasih

#2 - 02/02/2023 03:39 PM - Johanes Christian Kurni

- File clipboard-202302021539-1p4cs.png added

- Status changed from Revise to Assigned

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi
http://remote.minovais.com:31128/

Data dari tabel runbiz sudah di bersihkan tetapi masih tetap tidak bisa di delete request ID nya dan masih muncul data-data requestID sebelum
padahal di DB sudah di delete.

9 Are You Sure Want To Delete Data?

Terima kasih.

#3 - 02/07/2023 01:52 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , untuk issue ini terjadi karena koneksi kita lagi lemot sebelumnya

makasih

#4 - 02/22/2023 11:14 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files
clipboard-202301191529-hzdof.png 76.5 KB 01/19/2023 Johanes Christian Kurni
clipboard-202302021539-1p4cs.png 65.7 KB 02/02/2023 Johanes Christian Kurni
